PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkMonitorCreate

Creates a network monitor context

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorCreate(DM network,DMNetworkMonitor *monitorptr)

Collective

### Input Parameters

| network | - network to monitor

### Output Parameters

| monitorptr | - Location to put network monitor context

### See Also

DMNetworkMonitorDestroy(), DMNetworkMonitorAdd()

### Level

intermediate

### Location

src/dm/impls/network/networkmonitor.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages